/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.1
Text Domain:  Avada
*/

.management-team h3 {color:#fff!important; margin-bottom:8px!important;}
.management-team p {color:#f7f7f7;}
span.m-title {color:#e10707; margin-bottom:8px!important;}
.management-heading h2 {margin-bottom:10px!important;}
.committee {color:#eee!important;}

.coaching-team h3 {margin-bottom:8px!important;}
.coaching-team span.m-title {color:#e10707; margin-bottom:8px!important;}
.coaching-heading h2 {margin-bottom:10px!important;}

#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .ticket-selector-submit-btn[type="submit"] {
    background: ##e10707!important;
    color: #fff!important;
}

.avada-contact-form {display:none;}

.fusion-header-tagline {padding-left:15px; font-size:50px!important; line-height: 30px!important; float:right!important;}
.fusion-header-tagline span {font-size:19px!important;float:right!important;}

.fusion-header-tagline {color:#222;}

.bold-is-black strong { color: #000; }

